Help

Welcome!

This community is for professionals and enthusiasts of our products and services. Share and discuss the best content and new marketing ideas, build your professional profile and become a better marketer together.

0

Arduino IDE 2 compatibility

Avatar
Toni

Hi,

Just received mDuino 57 AAR+, and noticed that serial debug was not working , and tried with older version 1.86 and it worked fine with it.

ie " Serial.print("test text"); "


So, is mDuino officially supported with IDE 2 ? or is this a some setting/update I missed ?


-Toni


Avatar
Discard
1 Answer
0
Avatar
Bernat Brunet Pedra
Best Answer

Dear Toni, 

Unfortunately, Industrial Shields boards are not compatible with Arduino IDE 2.0. In order to work with M-Duino 57 AAR+, use the last version available of Arduino IDE (1.8.19 in this moment).

Avatar
Discard